@import url("brand-page.css");

#main-container { /* #brand */
	background:url(../img/brand_kohlen.jpg) center top no-repeat;
}
#content-container { /* added */
	padding-top:40px;
}
/*
#brand_logo {
	text-align:right;
	margin-top:160px;
	margin-bottom:30px;
}
*/
#fonar {
	margin-top: 160px;
}

#head_logo {
	margin: 10px 40px 50px -60px;
}